is there any reason why OES2 is using IBM Java 5 rather than SUN?
some webapps recommends the sun version. so I can install the SUN 1.4.2 as additional rmp's from YaST.
but why is the IBM Version needed and not SUN, like in almost all other distributions?